$(document).ready(function() {
	$("#showListCity").html($("#hideListCity").val());
    $(".index_address").mouseover(function () {
        $(".cityList").show();
        $change_li = $(".titleChar li");
        $change_li.each(function (i) {
            $(this).on("click", function () {
                $(this).addClass("on").siblings().removeClass("on");
                $(".cityListBox dl").eq(i).show().siblings().hide();
            });
        });
    })
    $(".cityList").mouseleave(function () {
        $(".cityList").hide();
    });
});